#top-banner .banner img {
  display: block;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .navbar {
    background-color: #222d65 !important;
  }
}

.subscribe_section.bg-white.py-3 {
    display: none;
}

.wide-section {
    max-width: 1400px;
}